Skip to main content
DELETE
/
sessions
/
{session_id}
/
fee
Remove session fee
curl --request DELETE \
  --url https://api.swoogo.com/api/v1/sessions/{session_id}/fee
{
  "id": 124,
  "session_id": 73,
  "price": "0",
  "conditional_prices": {
    "76": "",
    "77": ""
  }
}

Path Parameters

session_id
integer
required

The unique identifier of the session

Required range: x >= 1

Response

Session fee removed successfully (session is now free)

id
integer
required

The unique identifier of the fee

Example:

124

session_id
integer
required

The session ID this fee belongs to

Example:

73

price
string<decimal>
required

The base price for the session/package

Example:

"0"

conditional_prices
object
required

All conditional prices are cleared (empty strings)

Example:
{ "76": "", "77": "" }
package_id
integer

The package ID (only present for package fees)

Example:

2